Subject: [urn] New Version Notification - draft-martin-urn-globus-02.txt

From: [email-masked]
Date: Tue, 09 Feb 2016 09:05:18 -0800

A new version (-02) has been submitted for draft-martin-urn-globus:
https://www.ietf.org/internet-drafts/draft-martin-urn-globus-02.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-martin-urn-globus/

Diff from previous version:
https://www.ietf.org/rfcdiff?url2=draft-martin-urn-globus-02

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.